> For the complete documentation index, see [llms.txt](https://docs.gmetri.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gmetri.com/metaverse/build/editor/project-settings/collaborators.md).

# Collaborators

{% hint style="danger" %}
Make sure the person you are trying to add as a collaborator is already a [team member in your workspace](/metaverse/build/portal/team-members.md#adding-team-members).
{% endhint %}

Multiple editors can edit an experience at the same time.

To edit and experience, you need to be either an admin of the workspace, OR be added as a collaborator of that experience.

Use this tab to add new collaborators to the experience.

![Collaborators](https://s.vrgmetri.com/image/q_90/gb-web/portal-docs/assets/img/screenshots/z5/experience_collaborator_settings.JPG#boxShadow/)

* Click on `Add Collaborators` button under Collaborators section.
* Enter email address of a registered user who you want to collaborate with.

Members who are invited to collaborate on an experience will receive an email invitation. Once they accept the invitation, they will be allowed to access and edit the experience.

{% hint style="info" %}

* Any collaborator can invite more members to collaborate on the experience.
* Creator of the experience is **not** the owner of the experience and all collaborators including the creator have equal access to the experience.
* The **admins** of an organization are by default allowed to access and **edit** all the experiences of their organization.
* Once members have been added as collaborators, they will have access to all features including **editing experiences**, **creating/updating/deleting deployments**, and even **deleting the experience**. **Add your collaborators carefully.**
  {% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.gmetri.com/metaverse/build/editor/project-settings/collaborators.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
